/*
	<div>
		<div>Título
		<div>Descripción
		<div>Precios
			<div>Precio MXN <div>Precio USD <div>Precio EUR
*/
.precio { display: block; margin-bottom: 48px; 
	box-shadow:3px 3px 8px 0 rgba(0,0,0,0.3);
}
.precio > div { display: block; padding: 8px 16px; 
	text-align: left; font-size: 18px; line-height:1; }
.precio > div:nth-child(1) { background-color: #D4886A; color:#FFF; font-size: 20px; }
.precio > div:nth-child(2) { background-color: White; color:#444; line-height:1.5; }
.precio > div:nth-child(3) { background-color: #D5CCBF; color:#333; 
	text-align: right; padding:0; }
.precio > div:nth-child(3) > div { display: inline-block; 
	text-align: right; line-height:1; padding: 8px 4px 4px; }
.precio > div:nth-child(3) > div:nth-child(1) { width: 130px; }
.precio > div:nth-child(3) > div:nth-child(2) { width: 110px; }
.precio > div:nth-child(3) > div:nth-child(3) { width: 80px; }

